[Darby_Translation_(1890)]
DataPath=./modules/texts/rawtext/Darby_Translation_(1890)/
Description=Darby Translation (1890) Scriptures
ModDrv=RawText
BlockType=BOOK
GlobalOptionFilter=OSISFootnotes
Direction=LtoR
SourceType=OSIS
Encoding=UTF-8
Abbreviation=NONE
About=Copyright © 2013
Version=0.39
Category=Biblical Texts
LCSH=Bible.
Lang=UNKNOWN
Copyright=Copyright © 2013
CopyrightHolder=Auto Submit
CopyrightDate=2013
CopyrightContactEmail=Freely.Given.org@gmail.com
ShortCopyright=Copyright © 2013
DistributionLicense=Copyrighted
TextSource=Assembled by Auto Submit
